.creator {
    margin-bottom: 30px;
}

.creator-head {
    display: flex;
    width: 100%;
    background: dodgerblue;
    color: white;
    cursor: pointer;
    border-radius: 8px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
}

.creator-head:hover {
    opacity: 0.8;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.7);
}

.creator-head > p {
    padding-left: 14px;
    font-size: 24px;
}

.arrow {
    margin-left: auto;
    align-self: center;
    margin-right: 16px;
    font-size: 24px;
    transform: rotate(180deg);
}

.open {
    transform: rotate(0deg);
}

.creator-form {
    width: 100%;
    padding: 20px 0 20px 0;
    background-color: ghostwhite;
    border-radius: 8px;
}